<div class='input-textbox-suggestions'>
  {{! template-lint-disable require-input-label }}
  <Input
    @value={{@value}}
    class='form-control'
    {{on 'keyup' this.handleKeyPress}}
    {{on 'blur' this.closeList}}
    {{on 'focus' this.openList}}
  />

  {{#if this.hasVisibleList}}
    <div class='dropdown-menu d-block'>
      {{#each this.filteredList as |value|}}
        <button
          class='dropdown-item'
          type='button'
          {{on 'click' this.select}}
        >{{value}}</button>
      {{/each}}
    </div>
  {{/if}}
</div>